## EListIterator EListIterator |

## Synopsis

    struct              EListIterator;
    EIterator *         e_list_iterator_new                 (EList *list);

## Object Hierarchy

      GObject
       +----EIterator
             +----EListIterator

## Description

## Details

### struct EListIterator

    struct EListIterator;

### e_list_iterator_new ()

    EIterator *         e_list_iterator_new                 (EList *list);